-- enUS.lua
local L = LibStub("AceLocale-3.0"):NewLocale("ShinyStats", "enUS", true)
if not L then return end

L["%+?%d+ Agility"] = true											-- Agility
L["%+?%d+ Stamina"] = true											-- Stamina
L["%+?%d+ Spirit"] = true											-- Spirit
L["%+?%d+ Intellect"] = true										-- Intellect
L["%+?%d+ Strength"] = true											-- Strength

L["Equip: Increases attack power by %d+%.*"] = true					-- Attack Power
L["%+?%d+ Attack Power"] = true										-- Attack Power
L["attack power by %d+%.*"] = true									-- Attack Power
				
L["Equip: Increases your expertise rating by %d+%.*"] = true		-- Expertise
L["expertise rating by %d+%.*"] = true								-- Expertise
L["%+?%d+ Expertise Rating"] = true									-- Expertise					
						
L["Equip: Increases your haste rating by %d+%.*"] = true			-- Haste
L["haste rating by %d+%.*"] = true									-- Haste
L["%+?%d+ Haste Rating"] = true										-- Haste
				
L["Equip: Increases your hit rating by %d+%.*"] = true				-- Hit	
L["hit rating by %d+%.*"] = true									-- Hit
L["%+?%d+ Hit Rating"] = true										-- Hit						
				
L["Equip: Increases your critical strike rating by %d+%.*"] = true	-- Crit	
L["critical strike rating by %d+%.*"] = true						-- Crit	
L["%+?%d+ Critical Strike Rating"] = true							-- Crit
L["%+?%d+ Crit Rating"] = true										-- Crit	
				
L["Item Level %d*"] = true											-- Item Level
				
L["%+?%d+ Armor"] = true											-- Armor

L["Equip: Increases your parry rating by %d*%.*"] = true			-- Parry
L["parry rating by %d*%.*"] = true									-- Parry
L["%+?%d+ Parry"] = true											-- Parry

L["Equip: Increases your block rating by %d*%.*"] = true			-- Block
L["block rating by %d*%.*"] = true									-- Block
L["%+?%d+ Block"] = true											-- Block	

L["Equip: Increases your dodge rating by %d*%.*"] = true			-- Dodge
L["dodge rating by %d*%.*"] = true									-- Dodge
L["%+?%d+ Dodge Rating"] = true										-- Dodge
				
L["Equip: Increases your resilience rating by %d*%.*"] = true		-- Resilience
L["resilience rating by %d*%.*"] = true								-- Resilience
L["%+?%d+ Resilience Rating"] = true								-- Resilience

L["%+?%d+ Fire Resistance"] = true									-- Fire Res
L["%+?%d+ Frost Resistance"] = true									-- Frost Res
L["%+?%d+ Nature Resistance"] = true								-- Nature Res
L["%+?%d+ Shadow Resistance"] = true								-- Shadow Res
L["%+?%d+ Arcane Resistance"] = true								-- Arcane Res
				
L["Equip: Increases spell power by %d*%.*"] = true					-- Spell Power
L["spell power by %d*%.*"] = true									-- Spell Power
L["%+?%d+ Spell Power"] = true										-- Spell Power
				
L["%(%d+%.*%d* damage per second%)"] = true							-- DPS

L["Speed %d+%.*%d*"] = true											-- Speed

L["Equip: Increases your mastery rating by %d*%.*"] = true			-- Mastery Rating
L["mastery rating by %d*%.*"] = true								-- Mastery Rating
L["%+?%d+ Mastery Rating"] = true									-- Mastery Rating

-- Strings 
L["Ench"] = true 													-- Enchant String
L["^Equip"] = true 													-- Equip String
L["^Use"] = true 													-- Use String
L["^Socket"] = true 												-- Socket String
L["^Set"] = true 	 												-- Set String
L["^Chance"] = true 	 											-- Chance String
L["^<Shift"] = true 	 											-- Shift click to ... String				
L["^<Right"] = true 	 											-- Right click to ... String
L["^Socket Bonus"] = true  											-- Socket String
L["^<Made"] = true

-- Munch strings
L["%s*and%s*"] = true

-- Option Names
L["Shorten Separator"] = true
L["Shorten Equips"] = true
L["Colors"] = true
L["Shorten Enchants"] = true
L["Enchant Prefixing"] = true
L["Reset"] = true

L["ShinyStats settings (Ace style)"] = true
L["ShinyStats settings"] = true

-- Option Desc
L["Whether or not you wish for the addon to reduce enchant/socket texts to a minimum."] = true
L["Whether or not you wish for the addon to prefix enchants."] = true
L["Whether or not you wish for the addon to reduce equip texts to a minimum."] = true
L["The string replacing substituted values. (Does nothing if ShortenEquips and ShortenEnchants are disabled)"] = true
L["Set the colors of the various item stats."] = true
L["Reset settings back to defaults."] = true

L["Shows the blizzard configuration dialog for ShinyStats."] = true
L["Shows the Ace configuration dialog for ShinyStats."] = true
L["Alias for /shiny config."] = true

-- Option Stat names
L["Agility"] = true	-- Agility
L["Stamina"] = true 		-- Stamina
L["Spirit"] = true 		-- Spirit
L["Intellect"] = true 		-- Intellect
L["Strength"] = true 		-- Strength

L["Expertise Rating"] = true 		-- Expertise
L["Critical Strike Rating"] = true 		-- Crit Rating
L["Hit Rating"] = true 		-- Hit Rating
L["Haste Rating"] = true 		-- Haste Rating
L["Attack Power"] = true 			-- Attack Power

L["Frost Resistance"] = true 		-- Frost Res
L["Fire Resistance"] = true 		-- Fire Res
L["Nature Resistance"] = true 		-- Nature Res
L["Shadow Resistance"] = true 		-- Shadow Res
L["Arcane Resistance"] = true 		-- Arcane Res

L["Item Level"] = true 		-- Item Level

L["Block Rating"] = true 		-- Block
L["Parry Rating"] = true 		-- Parry
L["Dodge Rating"] = true 		-- Dodge
L["Resilience Rating"] = true 		-- Resilience

L["Weapon Damage"] = true 		-- Damage
L["Weapon DPS"] = true 			-- DPS
L["Weapon Speed"] = true 		-- Speed
L["Armor"] = true				-- Armor

L["Spell Power"] = true 		-- Spell Power
L["Mastery Rating"] = true 		-- Mastery Rating

-- Specials
L["Enchant Color"] = true 		-- Ench: Color